@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --branco: #ffffffdf;
  --preto: #00000075;
  --cinza: #6b6b6be5;
  --azul: #1A3181;
  --verde: #00EA70;
  --verde-2: #00AA51;
}

body {
  overflow-x: hidden !important;
  font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 18px;
  font-weight: 800;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 12px;
  letter-spacing: 3px;
  opacity: 50%;
}

p {
  font-size: 16px;
  font-weight: 200;
}

a,
i,
a:hover {
  font-style: normal;
  color: inherit;
  text-decoration: none;
}

.hover {
  transition: transform 2s;
}

.hover:hover {
  transform: scale(1.05);
}

/* Cores */
.text-verde {
  color: var(--verde);
}

.text-verde-2 {
  color: var(--verde-2);
}

.text-azul {
  color: var(--azul);
}

/* Botão */
.botao {
  display: inline-block;
  position: relative;
  padding: 15px 40px;
  color: var(--branco) !important;
  border-radius: 8px;
  background-size: 200% 100%;
  background-position: 0% 50%;
  background-repeat: no-repeat;
  transition: background-position 1s ease, transform 0.3s ease;
  will-change: background-position, transform;
}

.botao:hover {
  background-position: 100% 50%;
  transform: scale(1.03);
}

.btn-01 {
  background-image: linear-gradient(267deg, #1A3181 -3.86%, #2b55c7 47.61%, #1A3181 99.07%);
}

.btn-02 {
  background-image: linear-gradient(88deg, #22D277 -3.86%, #00EA70 47.61%, #5DFAA8 99.07%);
  box-shadow: 0 0 46.6px 0 rgba(96, 255, 172, 0.50);
}

/* Nav */
nav {
  margin-bottom: -250px;
  border-bottom: none;
  position: relative;
  z-index: 2;
  padding: 25px 0;
}

.navb a {
  font-size: 16px;
  font-weight: 200;
  opacity: 50%;
  transition: opacity 0.3s ease;
  padding: 0 60px;
}

.navb a:hover {
  opacity: 100%;
}

.logo-nav {
  max-width: 200px;
}

.logo-mobile {
  display: none;
}

/* Secao-01 */
.secao-01 {
  padding: 300px 0 800px;
  background: url("../assets/background/header.webp") center/cover no-repeat;
  height: 100vh;
  color: var(--cinza);
}

form {
  padding: 40px 30px;
  border-radius: 20px;
  border: 1px solid rgba(113, 113, 113, 0.30);
  background: #E2E2E2;
}

.form-control {
  padding: 20px 30px;
  border-radius: 12px;
}

/* Secao-02 */
.secao-02 {
  padding: 150px 0;
  background: url("../assets/background/background-01.webp") center left/cover no-repeat;
  color: var(--cinza);
  padding-bottom: 50px;
}

.caixinha {
  padding: 10px 14px;
  border-radius: 8px;
  background-color: #DADADA;
  text-align: center !important;
  width: 48px;
}

.caixa {
  padding: 15px;
  border: 1px solid rgba(8, 8, 8, 0.07);
  background: #E0E0E0;
  border-radius: 12px;
}

.caixa-2 {
  font-size: 16px;
  border-radius: 12px;
  display: inline-block;
  background: #F8F8F8;
  box-shadow: 0 4px 38px 0 rgba(0, 0, 0, 0.06);
  padding: 15px 25px;
}

.border-bottom {
  border-bottom: 2px solid #00000013 !important;
  margin-bottom: 0px !important;
}

.border-bottom-2 {
  border-bottom: 2px solid #ffffff13 !important;
  margin-bottom: 20px !important;
}

/* Secao-03 */
.secao-03 {
  padding: 0px 0;
  background: url("../assets/background/background-02.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Secao-04 */
.secao-04 {
  padding: 80px 0 20px;
  background: url("../assets/background/background-03.webp") bottom/cover no-repeat;
  color: var(--branco);
}

iframe {
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.30);
  box-shadow: rgba(255, 255, 255, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

/* Secao-05 */
.secao-05 {
  padding: 50px 0;
  background: url("../assets/background/background-06.webp") center/cover no-repeat;
  color: var(--cinza);
}

/* Secao-06 */
.secao-06 {
  padding: 80px 0;
  background: url("../assets/background/background-04.webp") center/cover no-repeat;
  color: var(--branco);
}

/* Secao-07 */
.secao-07 {
  padding: 10px 0 0;
  background: url("../assets/background/background-02.webp") center/cover no-repeat;
  color: var(--cinza);
  margin-bottom: -150px;
}

/* Secao-08 */
.secao-08 {
  padding: 50px 0 50px;
  background-color: #F7F7F7;
  color: var(--cinza);
}

.passos-mobile {
  display: none;
}

/* Secao-09 */
.secao-09 {
  padding: 80px 0;
  background: url("../assets/background/background-03.webp") bottom/cover no-repeat;
  color: var(--branco);
}

.accordion-item {
  margin: 15px;
  border-radius: 10px !important;
}

.accordion-button {
  border-radius: 10px !important;
  color: var(--preto);
}

.accordion-body p {
  font-weight: 300;
}

.accordion-button:hover {
  background: #ececec;
}

.accordion-button:focus {
  box-shadow: none;
}

/* Secao-10 */
.secao-10 {
  padding: 80px 0;
  background: url("../assets/background/background-05.webp") center/cover no-repeat;
  color: var(--preto);
}


footer {
  padding: 80px 0 0;
  background: var(--branco);
  color: var(--preto);
}

.rodape {
  font-size: 12px;
  background-color: #121111;
  color: var(--cinza);
}

.titulo-principal {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.1;
  color: #1a1a1a;
  margin-top: 10px;  /* ajuste livre */
  }

